"use strict";


script["TalkToML"] = [`
scene punishment_hall
show ML Normal`,
	{
		"Choice": {
			"Dialog": "What should I talk about?",
			"Array": {
				"Text": "Talk about the array.",
				"Do": "jump TalkToMLArray",
				"Condition": function () { return true; }
			},
			"Jade": {
				"Text": "Talk about the jade crest.",
				"Do": "jump TalkToMLJade",
				"Condition": function () {
					return storage.story.progress > 0;
				}
			},
			"Back": {
				"Text": "Go back.",
				"Do": "jump TalkToChoices",
				"Condition": function () { return true; }
			}
		}
	}
];


script["TalkToMLArray"] = [`
ML I followed my fellow Martial Sisters and Brothers to the Mo Yao Forest to gather ingredients, per the monthly mission.
ML As martial brother Shang activated the transportation array taking us back to the sect, the ground suddenly began to shake and a tremendous amount of qi gathered near me. Moreover, my sight was obstructed.
ML No matter how much I shouted, everybody remained frozen. It was only due to the talisman I received from Shizun that I could still move.
ML Da Shixiong knows how much Shizun despairs about my lack of aptitude for arrays, so I could only think of trying to break the array by brute force.
ML I went to the center of the array to attempt disrupting the energy flow with my own qi. Despite my efforts, I couldn’t break the array.
ML Then, Shang Junming dismantled the array and tied me up. The constant drain from the array as well as my forcible infusion of so much qi into the array to disrupt it left me weak. I had no way to resist and so, quickly fell unconscious.
`, function () { storage.testimony.array.ml = 1; return true; }, `
jump TalkToML


`];

script["TalkToMLJade"] = [`
ML I didn’t bring the jade crest with me as I feared losing it in the forest. Where did that demonic jade crest materialize from?
ML Da Shixiong, I would never sully your welcoming gift with demonic arts nor would I ever stray from the righteous path.
ML If Da Shixiong wants proof, then please take the crest out of the hidden drawer in my closet.
ML It’s something very important in uncovering the truth.
MC I gave him the jade crest?
hide ML
scene #000 with fadeIn
centered My name is Chen Tianhe. Please treat me well, Da Shixiong!
MC En, from today on we will be martial brothers under the same master. Here, a small welcoming gift.
centered A jade dragon crest!
MC It’s just an ornamental crest, but the material has a special soothing effect. Wearing it all the time will be beneficial to you.
centered Thank you Da Shixiong! I’ll treasure it forever!
scene punishment_hall with fadeIn
MC …<br />... … ...
MC What was that?
`, function () { storage.testimony.jade.ml = 1; return true; }, `
jump TalkToML

`];


script["AccuseML"] = [`
MC ...Chen Tianhe.
show ML Normal
ML Da Shixiong…?
MC I’m sorry, but I couldn’t find the jade crest at the location where you asserted it was. With the current evidence, not even the Sect Master can protect you…
ML So even you doubt me...
MC I can only plead to leave you alive. But you’ll have to continue living as a mortal. I can provide you with—
ML With money? To let me live a short comfortable life? Hah! The same, it happened again.
ML Hahahaha!
hide ML
show LX Normal
LX You villain! Did you turn crazy or are you finally ready to show your true face?
hide LX
MC Chen Tian—
scene #000 with fadeIn
centered Linqi, is it so hard to trust me? I even reverted to my weak self just for you to like me.
centered Is it still not enough?
jump BadEnd

`];